{
  "name": "@burner-wallet/burner-connect-wallet",
  "version": "0.1.7",
  "license": "MIT",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "build": "tsc && yarn html",
    "start": "concurrently -k --names tsc,css \"tsc -w\" \"chokidar \\\"src/**/*.html\\\" --verbose -c \\\"yarn html\\\"\"",
    "html": "copyfiles -u 1 src/**/*.html dist/",
    "test": "TS_NODE_PROJECT=\"tsconfig.testing.json\" mocha -r ts-node/register test/\\*\\*/\\*.spec.ts"
  },
  "dependencies": {
    "@burner-wallet/types": "^1.0.0",
    "file-loader": "^5.0.2",
    "worker-loader": "^2.0.0"
  },
  "devDependencies": {
    "@types/chai": "^4.2.3",
    "@types/mocha": "^5.2.7",
    "chai": "^4.2.0",
    "copyfiles": "^2.2.0",
    "mocha": "^6.2.0"
  },
  "watch": {
    "build": {
      "patterns": [
        "src"
      ],
      "extensions": "ts,html",
      "legacyWatch": true
    }
  }
}
